package com.gree.mall.manager.enums;


import lombok.Getter;

@Getter
public enum RoleTypeEnum {
    WEBSIT(1,"部门"),
    COMPANY(2,"企业"),
    ADMIN(3,"admin"),
    ;

    private Integer code;
    private String msg;

    RoleTypeEnum(Integer code,String msg){
        this.code=code;
        this.msg=msg;
    }


}
